body
{	
	background-color: #ffffff;
	top:0;
	bottom:0;
	left:0; 
	right:0;
	padding:0; 
	border-width:0;
}
.floatingbox 
{ 
	float: left; 
	padding: 2px; 
	margin-top: 5px; 
	margin-right: 5px; 
	position: relative;
	text-align: center; 
	overflow: auto; 
	border: #323232 solid;
	border-width: 1px 1px 1px 1px;
}
.title
{
	font-size: 16px;
	color: #a8a9ae;
}
.title1	
{
	font-size: 16px;
	color: #ffd800;
}
a.path:link, a.path:visited, a.path:active
{
	text-decoration: none;
	color: #4f4d4b;
}
a.path:hover
{
	text-decoration: underline;
	color: #4f4d4b;
}
.searchfield
{
	font-family: tahoma;
	font-size: 13px;
	color: #000000;
	padding: 2px 5px 2px 5px;
	border: 0px solid #11310a;
	background-color: transparent;
}
.textfield
{
	font-family: tahoma;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #c8c8c8;
	padding: 1px 2px 1px 2px;
	margin: 2px;
}
.textfield_disabled
{
	font-family: tahoma;
	font-size: 14px;
	color: #000000;
	background-color: #f6b3ad;
	border: 1px solid #c8c8c8;
	padding: 1px 2px 1px 2px;
	margin: 2px;
}
a:link,a:visited,a:active
{
	text-decoration: underline;
	color:#323232;
}
a:hover
{
	text-decoration: underline;
	color:#323232;
}
.grey
{
	font-family: Times New Roman;
	font-size: 13px;
	font-weight: bold;
	color: #727170;
}
.x				
{
	background-color: #ffffff;
	color: #000000;
}
.y
{
	background-color: #eef0f3;
	color: #000000;
}
.z
{
	background-color: #4c627e; /*замена цвета*/
	color: #ffffff;
	font-weight: bold;
	padding: 3px;
}
.z1
{
	background-color: #4c627e; /*замена цвета*/
	color: #ffffff;
	font-weight: bold;
	padding: 3px 0;

}
.tab0111
{
	border: #696969 solid;
	border-width: 0px 1px 1px 1px;
	background-color: #ffffff;
}
.tab1111
{
	border: #d3d3d3 solid;
	border-width: 1px 1px 1px 1px;
	padding: 12px 20px 12px 20px;
}
.buttons		
{
	font-family: Times New Roman;
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	border: 1 solid #4c627e; /*замена цвета*/
	background-color: #4c627e; /*замена цвета*/
	font-weight: bold;
	padding: 3px;
}
li
{
	list-style-type: circle;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
}
table
{
	white-space: normal;
}
td
{
	white-space: normal;
}
.prod_price2 td, .prod_price2 td.y, .prod_price2 td.x{background-color: #ecda95;}
.prod_price1 td, .prod_price1 td.y, .prod_price1 td.x{background-color: #f6b3ad;}

.tags_info{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;

}

.delete_tag{
	width: 20px;
	height: 20px;
	position: relative;
	display: block;
	z-index: 200;
	text-indent: -9999px;
	cursor: pointer;
	margin-left: 10px;
}
.delete_tag:before,
.delete_tag:after {
	content: '';
	width: 80%;
	height: 1px;
	background: red;
	position: absolute;
	top: 48%;
	left: 10%;
	transform: rotate(45deg);
}
.delete_tag:after {
	transform: rotate(-45deg);
}
.tags{
	margin: 20px 0;
}
.tags_info{
	margin-bottom: 10px;
}
#add_tag{
	margin-top: 20px;
}
.tags_info input{
	width: 300px;
}